<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* Turkish Translation by:				                  */
/* Selim "MaXCoDeR" Şumlu			                          */
/* Email: webmaster@pcnet.com.tr					  */
/* ICQ#: 19648424 						          */
/* URL: http://www.turknuke.com					          */
/**************************************************************************/

define("_WEBMAILSERVICE","WebMail Servisi");
define("_WEBMAILMAINMENU","WebMail Ana Menüsü");
define("_MAILBOX","Psota Kutusu");
define("_COMPOSE","Yeni Email");
define("_SETTINGS","Ayalar");
define("_ADDRESSBOOK","Adres Defteri");
define("_SEARCHCONTACT","Kontakt Ara");
define("_EXIT","Çıkış");
define("_MAILWELCOME1","Yeni hesaplar yaratarak, istediğiniz kadar email sunucusundan (pop3) elle giriş yapmadan email indirebilirsiniz. Email kontrol etmek artık sizin için çok kolay.");
define("_MAILWELCOME2","Hesabınızı ayarlayarak, POP3 email sunucunuzdan elle giriş yapmadan email indirebilirsiniz. Email kontrol etmek artık sizin için çok kolay.");
define("_MAILWELCOME3","WebMail Sistemi'ne Hoşgeldiniz: ");
define("_CLICKONSETTINGS","Posta kutunuzu ayarlamak için lütfen <a href=\"modules.php?name=WebMail&amp;file=settings\">ayarlar</a>a tıklayın.");
define("_MAILBOXESFOR","Posta Kutuları:");
define("_ACCOUNT","Hesap");
define("_EMAILS","E-Mailler");
define("_TOTALSIZE","Toplam Boyut");
define("_SELECTACCOUNT","Tüm emaillerinizi görmek için bir hesap seçin.");
define("_EMAILINBOX","Email Gelen Kutusu");
define("_FROM","Kimden");
define("_SUBJECT","Konu");
define("_SIZE","Boyut");
define("_NOSUBJECT","(Konu Yok)");
define("_DELETESELECTED","Seçilenleri Sil");
define("_NEXT","Sonraki");
define("_PREVIOUS","Önceki");
define("_SHOWING","Gösterilen");
define("_OF","/");
define("_COMPOSEEMAIL","Email Yaz");
define("_SENDANEMAIL","Email Gönder");
define("_TO","Kime");
define("_SEPARATEEMAILS","(Çoklu adresleri virgül ile ayırın)");
define("_PRIORITY","Önem");
define("_HIGH","Yüksek");
define("_NORMAL","Normal");
define("_LOW","Düşük");
define("_MESSAGE","Mesaj");
define("_SENDMESSAGE","Mesajı Gönder");
define("_CLEARALL","Hepsini Temizle");
define("_ATTACHMENTS","Ekler");
define("_NONE","(Yok)");
define("_CLICKTOATTACH","(eklemek için tıklayın)");
define("_SAVE","Kaydet");
define("_ADDNEW","Yeni Ekle");
define("_MAILBOXESSETTINGS","Posta Kutuları Ayarları");
define("_POPSERVER","Pop Sunucusu");
define("_USERNAME","Kullanıcı Adı");
define("_PASSWORDSECURE","(tüm şifreler kodlanır ve güvenli olarak saklanır)");
define("_PORT","Port");
define("_MESSAGESPERPAGE","Sayfa Başına Mesaj");
define("_ACCOUNTNAME","Hesap Adı");
define("_NAME","İsim");
define("_EMAIL","Email");
define("_PHONERES","Telefon (Ev)");
define("_PHONEWORK","Telefon (İş)");
define("_NORECORDSFOUND","Kayıt Bulunamadı");
define("_ADDNEWCONTACT","Yeni Kontakt Ekle");
define("_FIRSTNAME","Ad");
define("_LASTNAME","Soyad");
define("_ADDRESS","Adres");
define("_CITY","Şehir");
define("_COMPANY","Şirket");
define("_HOMEPAGE","Web Sitesi");
define("_IMIDS","Anında Mesajlaşma ID'leri:");
define("_IMIDSMSG","Bu kişinin anında mesajlaşma yazılımı bilgilerini listeler. Bir program ID'si eklemek için: <i>program adı: programa ait ID</i>");
define("_RELATEDEVENTS","İlgili Olaylar");
define("_RELATEDEVENTSMSG","Bu kişi ile ilgili ve hatırlamak istediğiniz doğum günü, evlilik yıldönümü gibi özel olayları listeler. İstediğiniz kadar olay ekleyebilirsiniz.<br> Bir olay eklemek için: <i>Olay adı: tarih</i> (Örn: Doğum Günü: 03/21) (not: tarih biçimi: aa/gg)");
define("_REMINDME","Olaydan");
define("_DAYSBEFORE","gün önce beni uyar");
define("_NOTES","Notlar");
define("_SUBMIT","Gönder");
define("_VIEW","Göster");
define("_LISTALL","Tümünü Listele");
define("_IN",":");
define("_ALL","Tümü");
define("_RESULTSFOUND","Sonuç Bulundu");
define("_VIEWPROFILE","Profili Göster");
define("_EDITCONTACT","Kontakt Düzenle");
define("_EDITCONTACTS","Kontakları Düzenle");
define("_ATTACHSECURITY","Bu email eklenti(ler) içeriyor fakat WebMail servisimizin güvenlik ayarları nedeniyle ek(ler)i göremezsiniz. Bu durum için özür dileriz.");
define("_DELETE","Sil");
define("_REPLY","Yanıtla");
define("_FORWARD","İlet");
define("_MESSAGESENT","Mesajınız gönderilmiştir.");

?>